///////////////////////////////////////////////////////////////////////////////
/*!\file    HPxi3070.h
\brief      Header zum Modul LIN
\spezification  Dieser  Header beinhaltet die ffentlichen Funktionsprototypen 
            und Definitionen zum Modul \ref LIN.
\ingroup    LIN*/
/*!\defgroup LIN LIN
\ingroup    Main
\module     LIN
\spezification  Das Modul LIN stellt eine Schnittstelle zur LIN-Karte 
            PXI 3070/3071 dar. Es knnen smtliche Funktionen aus der 
            technischen Beschreibung genutzt werden, wenn die entsprechende 
            LIN-Karte mit der zugehrigen Firmware vorliegt. Dabei ist zu 
            beachten, dass einige Funktionen der "advanced" Firmware 
            vorbehalten sind. Das Modul baut auf den Treiber der Firma Gpel 
            mit GPxi3070.h, GPxi3070.lib und GPxi3070.dll auf.
\project    LIN-Bus Tester
\compiler   LabWindows/CVI 6.0
\author     Ralf Edelmeier
\date       01.12.2004
\version    1.00
\{*/
///////////////////////////////////////////////////////////////////////////////



#ifndef PXI3070_HEADER
    #define PXI3070_HEADER


    ///////////////////////////////////////////////////////////////////////////
    ///////////////////////////////////////////////////////////////////////////
    ///////////////////////////////////////////////////////////////////////////
    // Funktionsprototypen
    ///////////////////////////////////////////////////////////////////////////
    ///////////////////////////////////////////////////////////////////////////
    ///////////////////////////////////////////////////////////////////////////

    int LIN_MRelaisSet  (int module, 
                         int controller, 
                         int number, 
                         int relay[]);
    int LIN_MRelaisReset    (int module, 
                             int controller, 
                             int number, 
                             int relay[]);

#endif

/*\}*/
